Show / Hide Table of Contents

# Struct RestGuildEmbed

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: Discord.Rest

###### Assembly: Discord.Net.Rest.dll

##### Syntax

    public struct RestGuildEmbed

### Properties

| Improve this Doc View Source

#### ChannelId

##### Declaration

    public ulong? ChannelId { get; }

##### Property Value

Type | Description
--- | ---
System.Nullable<System.UInt64> |

| Improve this Doc View Source

#### IsEnabled

##### Declaration

    public bool IsEnabled { get; }

##### Property Value

Type | Description
--- | ---
System.Boolean |

### Methods

| Improve this Doc View Source

#### ToString()

##### Declaration

    public override string ToString()

##### Returns

Type | Description
--- | ---
System.String |

##### Overrides

System.ValueType.ToString()